@import url(https://fonts.googleapis.com/css?family=Poppins:400,600,700|Rubik:400,600,700);

body {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  font-family: "Red Hat Display";
  color: #788487;
  position: relative;
}

p {
  line-height: 28px;
  font-size: 15px;
}

html {
  overflow-x: hidden !important;
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  scroll-behavior: smooth;
}

body {
  border: 0;
  margin: 0;
  padding: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Red Hat Display";
  font-weight: 600;
  margin-bottom: 0;
  color: #232323;
}

p a {
  text-decoration: none;
  transition: all 0.2s;
  color: #000;
}

img {
  max-width: 100%;
}

a:hover {
  color: #d81117;
  text-decoration: none;
}

a:focus {
  outline: 0;
  text-decoration: none;
}

li,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 28px;
  line-height: 38px;
}

h4 {
  font-size: 22px;
  line-height: 32px;
}

h5 {
  font-size: 16px;
  line-height: 24px;
}

h6 {
  font-size: 14px;
  line-height: 26px;
}

.d-table {
  width: 100%;
}

.d-table-cell {
  vertical-align: middle;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.site-navigation,
.trans-navigation {
  padding: 20px 0px;
}

.site-navigation .navbar-nav a,
.trans-navigation .navbar-nav a {
  text-transform: uppercase;
}

.site-navigation .navbar-nav a.active,
.trans-navigation .navbar-nav a.active {
  color: red;
}

.header-white {
  position: fixed;
  top: 0px;
  background: #111;
  z-index: 9999;
  width: 100%;
  left: 0;
  transition: all 0.5s ease 0s;
  color: #000 !important;
}

.navbar-expand-lg.trans-navigation .navbar-nav .nav-link,
.navbar-expand-lg.site-navigation .navbar-nav .nav-link {
  padding: 0px 24px;
}

.navbar-expand-lg.trans-navigation .navbar-nav .nav-link:last-child,
.navbar-expand-lg.site-navigation .navbar-nav .nav-link:last-child {
  padding-right: 0px;
}

.site-navigation,
.trans-navigation {
  transition: all 0.5s ease 0s;
}

.navbar-brand {
  padding-top: 0px;
  margin-right: 60px;
  font-weight: 700;
  text-transform: capitalize;
  color: #fff;
}

.navbar-brand span {
  font-weight: 400;
}

.navbar-expand-lg.trans-navigation .navbar-nav .nav-link {
  color: #fff;
}

.trans-navigation {
  background: transparent;
}

.trans-navigation.header-white {
  background: rgba(0, 0, 0, 0.9);
}

.trans-navigation.header-white .navbar-nav .nav-link {
  color: #fff;
}

.trans-navigation.header-white .navbar-nav a.active {
  color: #d81117;
}

.navbar-brand img {
  max-width: 100%;
}

.trans-navigation.header-white .btn-white {
  background: #d81117;
  color: #fff;
}

button:focus {
  outline: 0;
}

@media (max-width: 992px) {
  .navbar-collapse {
    text-align: center;
    padding-bottom: 11230px;
  }
}

.banner-area .content-padding {
  padding: 250px 0 180px;
}

.content-padding {
  padding: 180px 0 80px;
}

.banner-content {
  padding-right: 30px;
}

.banner-content .banner-title {
  color: #fff;
  font-weight: 700;
  line-height: 50px;
}

.banner-content p {
  margin: 20px 0;
  color: #eee;
  font-size: 18px;
  line-height: 30px;
}

.banner-3 {
  background: url(../images/banner/banner-bg.jpg);
  background-size: cover;
  position: relative;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .navbar-toggler {
    background: #fff;
    border-radius: 0;
  }

  .navbar-toggler-icon {
    height: auto;
    padding: 5px 0;
    width: 1rem;
  }

  .trans-navigation {
    background: black;
  }

  .navbar-expand-lg.trans-navigation .navbar-nav .nav-link {
    margin-bottom: 10px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .navbar-toggler {
    background: #fff;
    border-radius: 0;
  }

  .navbar-toggler-icon {
    height: auto;
    padding: 5px 0;
    width: 1rem;
  }

  .trans-navigation {
    background: black;
  }

  .navbar-expand-lg.trans-navigation .navbar-nav .nav-link {
    margin-bottom: 10px;
  }
}

@media (max-width: 575.98px) {
  .navbar-toggler {
    background: #fff;
    border-radius: 0;
  }

  .navbar-toggler-icon {
    height: auto;
    padding: 5px 0;
    width: 1rem;
  }

  .trans-navigation {
    background: black;
    padding: 20px 15px;
  }

  .navbar-expand-lg.trans-navigation .navbar-nav .nav-link {
    margin-bottom: 10px;
  }

  h1 {
    font-size: 32px;
    line-height: 36px;
  }

  .banner-content .banner-title {
    line-height: 37px;
  }

  .banner-content p {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .d-flex {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .btn {
    margin-right: 5px;
    margin-bottom: 5px;
  }
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Red Hat Display";
}

::selection {
  color: #fff;
  background: #664aff;
}

.container .searchInput {
  background: #fff;
  width: 98%;
  border-radius: 5px;
  position: relative;
  box-shadow: 0px 1px 5px 3px rgba(0, 0, 0, 0.12);
}

.searchInput input {
  height: 55px;
  width: 100%;
  outline: none;
  border: none;
  border-radius: 5px;
  padding: 0 60px 0 20px;
  font-size: 18px;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.searchInput.active input {
  border-radius: 5px 5px 0 0;
}

.searchInput .resultBox {
  padding: 0;
  opacity: 0;
  pointer-events: none;
  max-height: 280px;
  overflow-y: auto;
}

.searchInput.active .resultBox {
  padding: 10px 8px;
  opacity: 1;
  pointer-events: auto;
}

.resultBox li {
  list-style: none;
  padding: 8px 12px;
  display: none;
  width: 100%;
  cursor: default;
  border-radius: 3px;
}

.searchInput.active .resultBox li {
  display: block;
}
.resultBox li:hover {
  background: #efefef;
}

.searchInput .icon {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 55px;
  width: 55px;
  text-align: center;
  line-height: 55px;
  font-size: 20px;
  color: black;
  cursor: pointer;
}

.kokoBar {
  padding-top: 45px;
}

.btn {
  background: #121212;
  filter: drop-shadow(0 0 0.1rem black);
  border-radius: 5px;
  padding: 30px;
  width: 300px;
  height: 140px;
  font-size: 24px;
  margin-top: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.btn i {
  margin-top: -4px;
}

.kalenter {
  padding-top: 100px;
}

.fade-in-text {
  opacity: 0;
  transform: translateY(-30px);
  animation: fade-in 1.2s ease-out 0s 1 normal forwards;
}

@keyframes fade-in {
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.imagarri {
  padding-top: 50px;
  filter: drop-shadow(0 0 0.1rem black);
}

.text-center2 {
  position: relative;
  top: -100px;
  left: 2px;
}

.imagees {
  margin-top: 120px;
}

.btn-juttu {
  border-radius: 0;
  width: 150px;
  color: white;
  background: #121212;
  filter: drop-shadow(0 0 0 black);
}

.dateText1 {
  padding-left: 200px;
  margin-top: -80px;
  font-family: "Red Hat Display";
  color: black;
}

.dateText2 {
  padding-left: 200px;
  margin-top: -80px;
  font-family: "Red Hat Display";
  color: black;
}

.dateText3 {
  padding-left: 200px;
  margin-top: -80px;
  font-family: "Red Hat Display";
  color: black;
}

.goatContainer {
  padding-left: 15px;
}

.happiNappi {
  border-radius: 0;
  filter: drop-shadow(0 0 0.2rem black);
  border-radius: 5px;
  padding: 30px;
  width: 300px;
  height: 140px;
  font-size: 24px;
  margin-top: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.custom-button {
  background-color: #d81117;
  border-color: #d81117;
}

.btn-juttu {
  background-color: #d81117;
  color: white;
}

.employee-directory {
  display: flex;
  justify-content: center;
}

.employee-list {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
}

.employee {
  text-align: center;
  padding: 20px;
  background-color: #f1f1f1;
  border-radius: 5px;
}

.employee a {
  color: #007bff;
  text-decoration: none;
}

.employee a:hover {
  text-decoration: underline;
}

.employee-directory {
  display: flex;
  justify-content: center;
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding-top: 80px;
}

.employee-list {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto auto;
  gap: 20px;
}
.employee {
  text-align: center;
  padding: 20px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.faq .faq-list {
  padding: 0 100px;
  padding-top: 50px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li + li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
  cursor: pointer;
  text-decoration: none;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #d81117;
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #36348d;
  transition: 0.3s;
}

.faq .faq-list a.collapsed:hover {
  color: #d81117;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

.footer {
  margin-left: auto;
  margin-right: auto;
  padding: calc((var(--footer-height) - var(--gap)) / 2) var(--gap);
  color: #1f2029;
  font-size: 12px;
  text-align: center;
  line-height: 24px;
}
.footer span {
  margin-left: 1px;
  margin-right: 1px;
}
.footer a {
  color: inherit;
}
.footer a:hover {
  color: var(--primary);
  border-bottom: 1px solid var(--primary);
}

.search-bar {
  margin-bottom: 20px;
  text-align: center;
  padding: 50px;
}

.search-bar input {
  background: #fff;
  width: 98%;
  border-radius: 5px;
  position: relative;
  box-shadow: 0px 1px 5px 3px rgba(0, 0, 0, 0.12);
  height: 55px;
  outline: none;
  border: none;
  border-radius: 5px;
  padding: 0 60px 0 20px;
  font-size: 18px;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.employee-list {
  list-style-type: none;
  padding: 0;
}

.employee-list li {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
  text-align: center;
}

.employee-list img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-bottom: 10px;
}

.employee-list h3 {
  margin: 0;
}

.employee-list p {
  margin: 0;
}

@media (max-width: 767px) {
  .heiBox {
    padding-top: 500px;
    padding-right: 500px;
  }
}

.laskuriContainer {
  width: 90%;
  max-width: 800px;
  margin: 40px auto;
  padding: 40px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
  .buttonxd a {
    flex-basis: 140px;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#feedback-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 400px;
  padding-top: 20px;
}

#feedback-box {
  max-width: 600px;
  margin: 0 auto;
}

#feedback-entries {
  display: flex;
  justify-content: center;
}

.palauteText {
  font-size: 25px;
  margin: 25px;
}

.submitButton {
  width: 200px;
  height: 80px;
  margin: 20px;
}

@media (max-width: 991px) {
  .moroContainer {
    padding-left: 35px;
  }
}

.calculator-box {
  background-color: #fafafa;
  padding: 20px;
  border-radius: 30px;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  width: 70%;
  text-align: center;
  margin: 0 auto;
  padding-top: 80px;
}

label {
  display: block;
  margin-bottom: 10px;
  color: #666;
}

.price {
  font-size: 20px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.discount-price {
  color: green;
  font-weight: bold;
}

.radio-group {
  margin-bottom: 20px;
}

#squareMeters {
  width: 80%;
}
